UnsetAddrList Struct Reference

`#include <regparse.h>`

## Data Fields

int | num
int | alloc
UnsetAddr * | us

## Detailed Description

Definition at line 211 of file regparse.h.

## Field Documentation

int UnsetAddrList::alloc

Definition at line 213 of file regparse.h.

int UnsetAddrList::num

Definition at line 212 of file regparse.h.

UnsetAddr* UnsetAddrList::us

Definition at line 214 of file regparse.h.

The documentation for this struct was generated from the following file:

- regparse.h